"use strict";
require("../../common/vendor.js");
require("../../common/libraries/request.js");
const common_store_useWeAppAuthStore = require("../../common/store/useWeAppAuthStore.js");
require("./model.js");
common_store_useWeAppAuthStore.useWeAppAuthStore();
